Bug 839077 - [abrt] lincity-ng-2.0-8.fc17: Process /usr/bin/lincity-ng was killed by signal 11 (SIGSEGV)
[abrt] lincity-ng-2.0-8.fc17: Process /usr/bin/lincity-ng was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lincity-ng (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:7acc8dfc7cb23686156b5659967...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 16:56 EDT by Daniel Rindt
Modified: 2013-08-01 07:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.70 KB, text/plain)
2012-07-10 16:56 EDT, Daniel Rindt
no flags Details
File: maps (45.50 KB, text/plain)
2012-07-10 16:56 EDT, Daniel Rindt
no flags Details
File: backtrace (22.70 KB, text/plain)
2012-07-10 16:56 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-07-10 16:56:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lincity-ng
crash_function: gen7_update_renderbuffer_surface
executable:     /usr/bin/lincity-ng
kernel:         3.4.4-3.fc17.x86_64
pid:            3470
pwd:            /home/drindt
time:           Di 10 Jul 2012 22:55:29 CEST
uid:            1000
username:       drindt

backtrace:      Text file, 23245 bytes
dso_list:       Text file, 5837 bytes
maps:           Text file, 46589 bytes

build_ids:
:fc13956ed359736e6a145d384f112723fd62f20d
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:72c9d0e973ad7f3b20f3883a199878da7f52c39f
:b7b8c9148282ddd50b2dcfa553a4f78fde83c98f
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:5dd234206476b0387cd251598aa72a2c95c763c5
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:b34676a7754197b3aa0ab7fba51844207d644e8d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:6412f0f4d35ed15b1d728b05dcc0407b3e82fdf9
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6947e315f0765bf884ecc222d91945a1e2ed8767
:0aba7ec92cfe9227831c913e3ea7ccdc85c701e1
:41b4e7483384e715234f7ee7942c1ce6e42f0aca
:de64144462a26ef54efaf673d663737ec4649c8a
:e230907ff55938fac70d429bf9784c52f054ebc6
:edad49230923d07f38eaae337455a0d56f535f11
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:3ceb7308b934fe54cf5bb93d12663bcaf4de6473
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:7b2764ec751ee57e9ba0827d2b16039549841179
:c4ec0971b2dcee71aaf8374975474054245fea00
:00ab653044d47d504dd49135aff0306483c4c103
:73777e822e00ca152ffca281ab0ace0cb498ec48
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6
:404cbecd24d186758ed474b345313da28b2990fa
:7654433afd142a4699559f45f290cd0bcfb0f2d6
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:56bd853f29677ab520cc846a64d6be4503a1a643
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:a79b7927d90b0f6cb4150c88c9a2a7fcd14a170b
:54a5cc118d928470da13565de8592b664a9868e0
:633ef7628eaace0311a5703f98b1d4fef8c6ddfd
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:1d4df97fa6024b097b634a272447243c95c26d85
:94b95dcef940d3417a8fe932ed145c3285f7d173
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:247132297f287226a24c12e683292f5c94013066
:af945724af42823d8f3ee175768dcb912e3c25a0
:8139bf56878106b2e87b44b235b5813a0894898a

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/2

core_backtrace:
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x86cae - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x7cbc0 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x66e90 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x548b7 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x17a297 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x16e9df - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x177e06 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0xcbf7b - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0xcc037 - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x3cb6f - i965_dri.so -
:2bb4233f99d067f8ffdd860ab1cbb64fea92acbe 0x88385 - i965_dri.so -
:8139bf56878106b2e87b44b235b5813a0894898a 0x1f67d glXMakeCurrentReadSGI libGL.so.1 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x3cf94 - libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x4120c - libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x413f5 - libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x309ce SDL_VideoQuit libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x8345 SDL_QuitSubSystem libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x83fe SDL_Quit libSDL-1.2.so.0 -
:7654433afd142a4699559f45f290cd0bcfb0f2d6 0x8a4f - libSDL-1.2.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ANDROID_HOME=/home/drindt/.bin/android-sdk-linux
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-07paej
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=drindt
:USERNAME=drindt
:MAIL=/var/spool/mail/drindt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/drindt/.bin/android-sdk-linux/tools:/home/drindt/.bin/android-sdk-linux/platform-tools:/home/drindt/.bin/spring-roo-1.2.1.RELEASE/bin:/home/drindt/.local/bin:/home/drindt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/drindt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1241
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/drindt
:SHLVL=1
:LOGNAME=drindt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EU8EXNgrDG,guid=275c06d3d0c001fae4dd14b900000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:ANDROID_NDK_HOME=/home/drindt/.bin/android-ndk-r8
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-drindt-eXMcQU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1245,unix/unix:/tmp/.ICE-unix/1245
:SSH_AUTH_SOCK=/run/user/drindt/keyring-07paej/ssh
:GPG_AGENT_INFO=/run/user/drindt/keyring-07paej/gpg:0:1
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-lincity-ng.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3470

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/drindt/.xsession-errors
:pos:	34718
:flags:	0102002
:2:/home/drindt/.xsession-errors
:pos:	34718
:flags:	0102002

var_log_messages:
:Jul 10 22:55:01 localhost yum[3228]: Installed: lincity-ng-data-2.0-8.fc17.noarch
:Jul 10 22:55:01 localhost yum[3228]: Installed: lincity-ng-2.0-8.fc17.x86_64
:Jul 10 22:55:29 localhost kernel: [ 4312.185644] lincity-ng[3470]: segfault at 218 ip 00007fb92ec25cae sp 00007fff1eb11490 error 4 in i965_dri.so[7fb92eb9f000+3f5000]
:Jul 10 22:55:33 localhost abrt[3480]: Saved core dump of pid 3470 (/usr/bin/lincity-ng) to /var/spool/abrt/ccpp-2012-07-10-22:55:29-3470 (197324800 bytes)
Comment 1 Daniel Rindt 2012-07-10 16:56:36 EDT
Created attachment 597424 [details]
File: dso_list
Comment 2 Daniel Rindt 2012-07-10 16:56:38 EDT
Created attachment 597425 [details]
File: maps
Comment 3 Daniel Rindt 2012-07-10 16:56:41 EDT
Created attachment 597426 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 23:38:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:31:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.